» Ubuntu » Paquets

Error

two or more packages specified (synce-serial precise)